## doclifter 1.10

=== Makefile ===
# Makefile for the doclifter project
VERS=$(shell sed <doclifter.spec -n -e '/Version: \(.*\)/s//\1/p')

MANDIR=/usr/share/man/man1
BINDIR=/usr/bin

DOCS    = README COPYING doclifter.xml doclifter.1 TODO doclifter.spec
TEST    = docliftertest?.man test.troff
SOURCES = doclifter Makefile $(DOCS) $(TEST)

all: doclifter-$(VERS).tar.gz

install: doclifter.1
	cp doclifter $(BINDIR)
	gzip <doclifter.1 >$(MANDIR)/doclifter.1.gz

doclifter.1: doclifter.xml
	xmlto man doclifter.xml

doclifter.html: doclifter.xml
	xmlto xhtml-nochunks doclifter.xml

doclifter-$(VERS).tar.gz: $(SOURCES)
	mkdir doclifter-$(VERS)
	cp $(SOURCES) doclifter-$(VERS)
	tar -czf doclifter-$(VERS).tar.gz doclifter-$(VERS)
	rm -fr doclifter-$(VERS)
	ls -l doclifter-$(VERS).tar.gz

dist: doclifter-$(VERS).tar.gz doclifter.html
	ln -sf doclifter-$(VERS).tar.gz doclifter.tar.gz
