## doclifter 2.6

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # Makefile for the doclifter project
-VERS=$(shell sed <doclifter.spec -n -e '/Version: \(.*\)/s//\1/p')
+VERS=2.6
 
 MANDIR=/usr/share/man/man1
 BINDIR=/usr/bin
 
-DOCS    = README COPYING TODO BUGS doclifter.spec \
+DOCS    = README COPYING TODO BUGS \
 		doclifter.xml doclifter.1 manlifter.xml manlifter.1
 TEST    = docliftertest1.man test.troff
-SOURCES = doclifter manlifter Makefile $(DOCS) $(TEST)
+SOURCES = doclifter manlifter Makefile $(DOCS) $(TEST) docbook-duck.png
 
 all: doclifter-$(VERS).tar.gz
 
@@ -35,5 +35,21 @@
 	rm -fr doclifter-$(VERS)
 	ls -l doclifter-$(VERS).tar.gz
 
-dist: doclifter-$(VERS).tar.gz doclifter.html manlifter.html
-	ln -sf doclifter-$(VERS).tar.gz doclifter.tar.gz
+test:
+	doclifter -v docliftertest1.man
+
+pychecker:
+	@echo "Expect: Local variable (lst) not used"
+	@ln -f doclifter doclifter.py
+	@-pychecker --only --quiet --limit 50 doclifter.py
+	@rm -f doclifter.py doclifter.pyc
+
+dist: doclifter-$(VERS).tar.gz
+
+clean:
+	rm -f doclifter.html manlifter.html doclifter.1 manlifter.1 *.tar.gz 
+	rm -f *.pyc docliftertest.xml
+	rm -f SHIPPER.* index.html
+
+release: doclifter-$(VERS).tar.gz doclifter.html manlifter.html
+	shipper -u -m -t; make clean
