=== debian/changelog ===
doclifter (2.6-1) unstable; urgency=low

  * New upstream version...
  * ...which fixes python2.6 issues differently.  Undo patch in NMU.
  * Switch to 3.0 (quilt) source format, undoing quilt integration
    in NMU.
  * Update Standards-Version and fix lintian warnings.
  * Tweak manlifter so it works without python-profiler.
  * Add -o option to manlifter, to match the man page.  Closes: #580243.
  * Update copyright to reflect GPL -> BSD switch.
  * Add Recommends for groff-base to get GNU eqn.

 -- Jeff Licquia <licquia@debian.org>  Sat, 19 Feb 2011 17:17:25 -0500

doclifter (2.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch for python2.6 issues. Closes: #580246.
  * Build-depend on quilt, and modify accordingly debian/rules.

 -- Serafeim Zanikolas <sez@debian.org>  Mon, 10 May 2010 19:59:31 +0200

doclifter (2.3-2) unstable; urgency=low

  * New maintainer.  Closes: #470885.
  * Include proper copyright notice in debian/copyright.
  * Update Standards-Version.
  * Include Homepage and Vcs-* headers.
  * Re-generate man pages.  Closes: #418643.
  * Fix other lintian warnings.
  * Recommend: plotutils (based on notes in the man page).

 -- Jeff Licquia <licquia@debian.org>  Tue, 27 May 2008 23:02:42 -0400

doclifter (2.3-1) unstable; urgency=low

  * New upstream release (closes: #405632)
  * debian/copyright: fix FSF address
  * Bump Standards version

 -- Ross Burton <ross@debian.org>  Thu, 11 Jan 2007 14:34:47 +0000

doclifter (2.1-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Sun, 23 Jan 2005 18:38:04 +0000

doclifter (1.8-1) unstable; urgency=low

  * New upstream release (closes: #245715)
  * Move to Standards 3.6.1.

 -- Ross Burton <ross@debian.org>  Mon, 26 Apr 2004 08:00:56 +0100

doclifter (1.0.4-1) unstable; urgency=low

  * New upstream release (closing: #190708)
  * debian/control: Updated email address
  * debian/copyright: Updated email address and web site URL.

 -- Ross Burton <ross@debian.org>  Fri, 25 Apr 2003 16:33:22 +0100

doclifter (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Bump to Standards 3.5.8
  * Require debhelper >= 4.0.0.

 -- Ross Burton <ross@burtonini.com>  Wed,  5 Mar 2003 13:35:54 +0000

doclifter (1.0.0-3) unstable; urgency=low

  * Python 2.3 will probably be fine, so only require Python >= 2.2.

 -- Ross Burton <ross@burtonini.com>  Thu, 26 Sep 2002 14:56:50 +0100

doclifter (1.0.0-2) unstable; urgency=low

  * Increase Standards Version to 3.5.7.
  * Added a debian/watch file
  * doclifter: Directly execture /usr/bin/python instead of using env
    and python2.2
  * Change Depends to a versioned python, instead of python2.2

 -- Ross Burton <ross@burtonini.com>  Thu, 26 Sep 2002 13:09:19 +0100

doclifter (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Ross Burton <ross@burtonini.com>  Thu, 22 Aug 2002 17:57:21 +0100
