=== debian/control ===
Source: doclifter
Section: devel
Priority: optional
Maintainer: Jeff Licquia <licquia@debian.org>
Homepage: http://www.catb.org/~esr/doclifter/
Vcs-Bzr: http://bzr.licquia.org/doclifter/debian/
Vcs-Browser: http://bzr.licquia.org/loggerhead/doclifter/debian/
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1

Package: doclifter
Architecture: all
Depends: python (>=2.2), ${misc:Depends}
Recommends: plotutils, groff-base
Suggests: python-profiler
Description: Convert troff to DocBook
 Lifting documents from presentation level to semantic level is hard,
 and a really good job requires human polishing.  This tool aims to do
 everything that can be mechanized, and to preserve any troff-level
 information that might have structural implications in XML comments.
