=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	# Nothing needs to be build. We *could* depends on xmlto and
	# regenerate the docs.
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# The makefile is very dumb, and there is really only one thing to
	# install. We'll use dh_* to install everything.
	dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman doclifter.1 manlifter.1
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# Nothing to do, this is architecture-independent

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
