## doclifter 2.7

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for the doclifter project
-VERS=2.6
+VERS=2.7
 
 MANDIR=/usr/share/man/man1
 BINDIR=/usr/bin
@@ -7,7 +7,7 @@
 DOCS    = README COPYING TODO BUGS \
 		doclifter.xml doclifter.1 manlifter.xml manlifter.1
 TEST    = docliftertest1.man test.troff
-SOURCES = doclifter manlifter Makefile $(DOCS) $(TEST) docbook-duck.png
+SOURCES = doclifter manlifter Makefile $(DOCS) $(TEST) doclifter-logo.png
 
 all: doclifter-$(VERS).tar.gz
