=== debian/changelog ===
doclifter (2.7-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version, fix new lintian issues, fix build
    warnings.
  * Add "make test" to build.

 -- Jeff Licquia <licquia@debian.org>  Sun, 18 Sep 2011 13:10:02 -0400
