=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Homepage: http://www.catb.org/~esr/doclifter/
 Vcs-Bzr: http://bzr.licquia.org/doclifter/debian/
 Vcs-Browser: http://bzr.licquia.org/loggerhead/doclifter/debian/
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 6), python (>= 2.2)
+Standards-Version: 3.9.2
 
 Package: doclifter
 Architecture: all
