=== debian/rules ===
--- 
+++ 
@@ -2,23 +2,27 @@
 
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
-	# Nothing needs to be build. We *could* depends on xmlto and
+	# Nothing needs to be built. We *could* depends on xmlto and
 	# regenerate the docs.
+	make test
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	rm -f docliftertest1.man.xml
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	# The makefile is very dumb, and there is really only one thing to
 	# install. We'll use dh_* to install everything.
