=== debian/changelog ===
doclifter (2.11-1) unstable; urgency=low

  * New upstream version...
  * ...which fixes the .fi crashing problem.  Closes: #696576.
  * Disable the test suite if DEB_BUILD_OPTIONS=nocheck is set.
  * Uplift Standards-Version.

 -- Jeff Licquia <licquia@debian.org>  Sat, 08 Jun 2013 00:10:02 +0000
