=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Bzr: http://bzr.licquia.org/doclifter/debian/
 Vcs-Browser: http://bzr.licquia.org/loggerhead/doclifter/debian/
 Build-Depends: debhelper (>= 6), python (>= 2.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: doclifter
 Architecture: all
