=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,15 @@
 	dh_testdir
 	# Nothing needs to be built. We *could* depends on xmlto and
 	# regenerate the docs.
-	make test
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	make check
+endif
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	rm -f docliftertest1.man.xml
 	dh_clean
 
 install: build
