=== debian/watch ===
version=3
http://www.catb.org/~esr/doclifter/doclifter-(.*)\.tar\.gz
