## doclifter 2.17

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 # Makefile for the doclifter project
 VERSION=$(shell sed <doclifter -n -e '/^version *= *\(.*\)/s//\1/p')
 
-MANDIR=/usr/share/man/man1
-BINDIR=/usr/bin
+PREFIX=/usr
+MANDIR=$(PREFIX)/share/man/man1
+BINDIR=$(PREFIX)/bin
 
 DOCS    = README COPYING TODO PATCHES \
 		doclifter.xml doclifter.1 manlifter.xml manlifter.1
@@ -40,9 +41,12 @@
 check:
 	@cd tests >/dev/null; make --quiet
 
-PYLINTOPTS = --rcfile=/dev/null --reports=n --include-ids=y --disable="C0103,C0111,C0301,C0302,C0322,C0321,C0324,W0402,W0511,W0141,W0231,W0333,W0631,R0201,R0911,R0912,R0914,R0902,R0903,R0904,R0913,R0914,R0915"
+PYLINTOPTS = --rcfile=/dev/null --reports=n \
+	--msg-template="{path}:{line}: [{msg_id}({symbol}), {obj}] {msg}" \
+	--dummy-variables-rgx='^_|^dummy'
+SUPPRESSIONS = "C0103,C0111,C0301,C0302,C0322,C0321,C0324,C0330,C1001,W0110,W0120,W0123,W0201,W0402,W0511,W0702,W0141,W1401,W0231,W0622,W0333,W0631,R0201,R0911,R0912,R0914,R0902,R0903,R0904,R0913,R0914,R0915,E1101"
 pylint:
-	@pylint --output-format=parseable $(PYLINTOPTS) doclifter
+	@pylint $(PYLINTOPTS) --disable=$(SUPPRESSIONS) doclifter
 
 pychecker:
 	@echo "Expect 4 warnings."
@@ -55,10 +59,13 @@
 clean:
 	rm -f doclifter.html manlifter.html doclifter.1 manlifter.1
 	rm -f *.pyc docliftertest.xml foobar* fixed* *~ bugs.html
-	rm -f SHIPPER.* index.html *.tar.gz *.md5
+	rm -f index.html *.tar.gz *.md5
 
 release: doclifter-$(VERSION).tar.gz doclifter-$(VERSION).md5 doclifter.html manlifter.html
-	shipper -u -m -t; make clean
+	shipper version=$(VERSION) | sh -e -x
+
+refresh: doclifter.html manlifter.html
+	shipper -N -w version=$(VERSION) | sh -e -x
 
 # This is used only for updating the bugs page on my website.
 # It won't work for anyone else.
