=== debian/changelog ===
doclifter (2.17-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group in debian/control (see #854220).
  * New upstream release (Closes: #739048).
  * Upgrade to debhelper compat level 11.
  * Remove Vcs-Bzr and Vcs-Browser fields from debian/control (the
    repository is no longer reachable).
  * Add new Vcs-Git and Vcs-Browser fields in debian/control.
  * Upgrade to Standards-Version 4.1.4 in debian/control (no changes).
  * Remove "Suggests: python-profiler" line from debian/control as
    python-profiler is no longer part of any Debian distribution.
  * Remove useless ">= 2.2" version restriction of python dependency.
  * Update patches.
  * Upgrade to version 4 format in debian/watch (no changes).
  * Upgrade debian/copyright to the machine-readable format.
  * Delete trailing whitespace from debian/changelog in order to
    silence the file-contains-trailing-whitespace Lintian tag.
  * Add xmlto as a build dependency in debian/control.
  * Mark python dependency with :any in debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 14 May 2018 17:10:34 +0200
