## doclifter 2.18

=== Makefile ===
--- 
+++ 
@@ -59,16 +59,20 @@
 clean:
 	rm -f doclifter.html manlifter.html doclifter.1 manlifter.1
 	rm -f *.pyc docliftertest.xml foobar* fixed* *~ bugs.html
-	rm -f index.html *.tar.gz *.md5
+	rm -f index.html *.tar.gz *.md5 *old
 
 release: doclifter-$(VERSION).tar.gz doclifter-$(VERSION).md5 doclifter.html manlifter.html
 	shipper version=$(VERSION) | sh -e -x
 
-refresh: doclifter.html manlifter.html
+htmlclean: rm *.html
+refresh: htmlclean doclifter.html manlifter.html
 	shipper -N -w version=$(VERSION) | sh -e -x
 
 # This is used only for updating the bugs page on my website.
 # It won't work for anyone else.
+REMOTE=esr@login.ibiblio.org
+UPDIR=/public/html/catb/esr/doclifter
 update:
 	problemgen.py >bugs.html
-	scp -r bugs.html prepatch/ login.ibiblio.org:/public/html/catb/esr/doclifter
+	ssh $(REMOTE) rm -fr $(UPDIR)/prepatch
+	scp -r bugs.html prepatch/ $(REMOTE):$(UPDIR)
