=== debian/changelog ===
doclifter (2.18-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Upgrade to Standards-Version 4.2.1 (no changes).
  * Mark doclifter as Multi-Arch: foreign (as recommended by the
    Multiarch hinter).
  * Update patches:
     - Remove patch 'profiler' (no longer applies).
     - Update patch 'manlifter-outdir' and rename it to
       00-manlifter-outdir.patch.
     - Rename patch 'fix-makefile' to 01-fix-makefile.patch.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 03 Sep 2018 12:17:08 +0200
