=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: http://www.catb.org/~esr/doclifter/
 Build-Depends: debhelper (>= 11), python, xmlto
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/doclifter.git/
 Vcs-Browser: https://salsa.debian.org/debian/doclifter
 
 Package: doclifter
 Architecture: all
+Multi-Arch: foreign
 Depends: python:any, ${misc:Depends}
 Recommends: plotutils, groff-base
 Description: Convert troff to DocBook
