## doclifter 2.19

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for the doclifter project
-VERSION=$(shell sed <doclifter -n -e '/^version *= *\(.*\)/s//\1/p')
+VERSION=$(shell sed <doclifter -n -e '/^version *= *"\(.*\)"/s//\1/p')
 
 PREFIX=/usr
 MANDIR=$(PREFIX)/share/man/man1
