=== debian/changelog ===
doclifter (2.19-2) unstable; urgency=medium

  * QA upload.
  * Switch from python2 to python3; Closes: #936431

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Sep 2019 18:20:34 -0400

doclifter (2.19-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Upgrade to Standards-Version 4.4.0 (no changes).
  * Upgrade to debhelper compat level 12.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 25 Aug 2019 23:56:47 +0200
