=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: http://www.catb.org/~esr/doclifter/
-Build-Depends: debhelper (>= 11), python, xmlto
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), python3, xmlto
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/doclifter.git/
 Vcs-Browser: https://salsa.debian.org/debian/doclifter
 
 Package: doclifter
 Architecture: all
 Multi-Arch: foreign
-Depends: python:any, ${misc:Depends}
+Depends: python3:any, ${misc:Depends}
 Recommends: plotutils, groff-base
 Description: Convert troff to DocBook
  Lifting documents from presentation level to semantic level is hard,
