=== debian/watch ===
version=4
http://www.catb.org/~esr/doclifter/doclifter-(.*)\.tar\.gz
