## doclifter 2.20

=== Makefile ===
--- 
+++ 
@@ -38,6 +38,7 @@
 doclifter-$(VERSION).md5: doclifter-$(VERSION).tar.gz
 	@md5sum doclifter-$(VERSION).tar.gz >doclifter-$(VERSION).md5
 
+# Note: This will show a souriious diff id pic2plot is not installed.
 check:
 	@cd tests >/dev/null; make --quiet
 
@@ -64,7 +65,8 @@
 release: doclifter-$(VERSION).tar.gz doclifter-$(VERSION).md5 doclifter.html manlifter.html
 	shipper version=$(VERSION) | sh -e -x
 
-htmlclean: rm *.html
+htmlclean:
+	rm *.html
 refresh: htmlclean doclifter.html manlifter.html
 	shipper -N -w version=$(VERSION) | sh -e -x
