=== tests/Makefile ===
--- 
+++ 
@@ -5,11 +5,11 @@
 TESTLOADS := $(shell ls *.man | sed '/.man/s///')
 
 default:
-	@setpython python2
+	@./setpython python2
 	@make -e --quiet regress
-	@setpython python3
+	@./setpython python3
 	@make -e --quiet regress
-	@setpython python
+	@./setpython python
 	@echo "No output (other than testfile stem names) is good news."
 
 rebuild:
@@ -22,6 +22,7 @@
 	    echo $${file}; \
 	    if $(UTILBINDIR)/doclifter <$${file}.man >$(TESTDIRPARENT)/regress$$; \
 	    then diff -u $${file}.chk $(TESTDIRPARENT)/regress$$; \
+	        if [ $$? -ne 0 ]; then echo "*** Output differs"; exit 1; fi \
 	    else echo "*** Nonzero return status on $${file}!"; exit 1; fi \
 	done
 	@rm -f $(TESTDIRPARENT)/regress
