=== debian/changelog ===
doclifter (2.20-2) unstable; urgency=medium

  * QA upload.
  * debian/patches/01-default-to-py3k.patch:
    - Fix information in header DEP 3 and Lintian report.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 26 Dec 2021 14:11:48 -0300

doclifter (2.20-1) unstable; urgency=medium

  * QA upload.

  [ Leandro Cunha ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Add debian/salsa-ci.yml.
  * debian/control:
    - Update debhelper-compat old 12 to 13.
    - Bump standards version to 4.6.0.1.
    - Add Rules-Requires-Root: no reported by Lintian.
  * debian/copyright:
    - Update years of maintenance to Eric S. Raymond <esr@thyrsus.com>.
    - Change source field.
  * debian/watch: change to Gitlab repository to import tarball.
  * debian/patches:
    - Drop 01-fix-makefile.patch applied by upstream.
    - Update default-to-py3k.patch and add header.
    - Rename default-to-py3k.patch to 01-default-to-py3k.patch.
  * debian/rules:
    - Fix FTBFS: not run tests.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Thu, 23 Dec 2021 19:02:31 -0300
