=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Homepage: http://www.catb.org/~esr/doclifter/
-Build-Depends: debhelper-compat (= 12), python3, xmlto
-Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/debian/doclifter.git/
+Homepage: http://www.catb.org/~esr/doclifter
+Build-Depends: debhelper-compat (= 13), python3, xmlto
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/doclifter.git
 Vcs-Browser: https://salsa.debian.org/debian/doclifter
 
 Package: doclifter
