=== debian/watch ===
version=4
https://gitlab.com/esr/doclifter/tags?sort=updated_desc archive/@ANY_VERSION@/doclifter-\d\S*@ARCHIVE_EXT@
