## doclifter 2.21

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,8 @@
 # Makefile for the doclifter project
+#
+# SPDX-FileCopyrightText: Copyright Eric S. Raymond <esr@thyrsus.com>
+# SPDX-License-Identifier: BSD-2-Clause
+
 VERSION=$(shell sed <doclifter -n -e '/^version *= *"\(.*\)"/s//\1/p')
 
 PREFIX=/usr
@@ -38,22 +42,21 @@
 doclifter-$(VERSION).md5: doclifter-$(VERSION).tar.gz
 	@md5sum doclifter-$(VERSION).tar.gz >doclifter-$(VERSION).md5
 
-# Note: This will show a souriious diff id pic2plot is not installed.
+# Note: This will show a spurious diff if pic2plot is not installed.
 check:
 	@cd tests >/dev/null; make --quiet
 
-PYLINTOPTS = --rcfile=/dev/null --reports=n \
-	--msg-template="{path}:{line}: [{msg_id}({symbol}), {obj}] {msg}" \
-	--dummy-variables-rgx='^_|^dummy'
-SUPPRESSIONS = "C0103,C0111,C0301,C0302,C0322,C0321,C0324,C0330,C1001,W0110,W0120,W0123,W0201,W0402,W0511,W0702,W0141,W1401,W0231,W0622,W0333,W0631,R0201,R0911,R0912,R0914,R0902,R0903,R0904,R0913,R0914,R0915,E1101"
 pylint:
-	@pylint $(PYLINTOPTS) --disable=$(SUPPRESSIONS) doclifter
+	@pylint --score=n doclifter
 
 pychecker:
 	@echo "Expect 4 warnings."
 	@ln -f doclifter doclifter.py
 	@-pychecker --only --quiet --limit 50 doclifter.py
 	@rm -f doclifter.py doclifter.pyc
+
+reflow:
+	@black doclifter manlifter buglist.py
 
 dist: doclifter-$(VERSION).tar.gz
 
@@ -62,12 +65,17 @@
 	rm -f *.pyc docliftertest.xml foobar* fixed* *~ bugs.html
 	rm -f index.html *.tar.gz *.md5 *old
 
+htmlclean:
+	rm *.html
+
+NEWSVERSION=$(shell sed -n <NEWS '/^[0-9]/s/:.*//p' | head -1)
+
 release: doclifter-$(VERSION).tar.gz doclifter-$(VERSION).md5 doclifter.html manlifter.html
+	@[ $(VERSION) = $(NEWSVERSION) ] || { echo "Version mismatch!"; exit 1; }
 	shipper version=$(VERSION) | sh -e -x
 
-htmlclean:
-	rm *.html
 refresh: htmlclean doclifter.html manlifter.html
+	@[ $(VERSION) = $(NEWSVERSION) ] || { echo "Version mismatch!"; exit 1; }
 	shipper -N -w version=$(VERSION) | sh -e -x
 
 # This is used only for updating the bugs page on my website.
