=== tests/Makefile ===
# Regression tests for doclifter
TESTDIRPARENT=/tmp
UTILBINDIR=..

TESTLOADS := $(shell ls *.man | sed '/.man/s///')

check:
	$(MAKE) tap | ./tapview

rebuild:
	@for file in $(TESTLOADS); do \
	    echo "Remaking $${file}.chk"; \
	    $(UTILBINDIR)/doclifter <$${file}.man >$${file}.chk 2>&1; \
	done

tap:
	echo "1..$$(ls *.man | wc -l)"
	@for test in $(TESTLOADS); \
	do \
		$(UTILBINDIR)/doclifter <"$${test}.man" | ./tapdiffer "$${test}" "$${test}.chk"; \
	done
