=== debian/changelog ===
doclifter (2.21-4) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/tests/control: Create autopkgtest.

 -- Ricardo Di Ricco Pinheiro <ricardopinheiro@alunos.utfpr.edu.br>  Thu, 30 Oct 2025 11:21:57 -0300

doclifter (2.21-3) unstable; urgency=medium

  * QA upload.
  * d/watch: Compatibility with new changes in GitLab.
    + Fix debian/watch no matching files for watch line.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Wed, 27 Mar 2024 00:11:39 -0300

doclifter (2.21-2) unstable; urgency=medium

  * QA upload.
  * d/copyright:
    - Add files tests/tapdiffer and tests/tapview with MIT-0.
    - Add files debian/* with contributors since 2002.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 18 Feb 2024 13:41:48 -0300

doclifter (2.21-1) unstable; urgency=medium

  * QA upload.

  [ Leandro Cunha ]
  * New upstream version.
  * d/patches: Refresh patches and fix FTBFS.
  * d/control: Bump Standards Version to 4.6.2.
  * d/upstream/metadata: Minor change.

  [ Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 16 Feb 2024 19:32:06 -0300
