=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: http://www.catb.org/~esr/doclifter
 Build-Depends: debhelper-compat (= 13), python3, xmlto
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/doclifter.git
 Vcs-Browser: https://salsa.debian.org/debian/doclifter
