=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install: ;

# Commands not to run:
override_dh_auto_test:
