=== debian/tests/control ===
Test-Command: doclifter -V 2>&1 | grep "^doclifter"
Restrictions: superficial
